Naprej: Koti Navzgor: Ukazi Nazaj: Splošni ukazi Kazalo Stvarno kazalo
Podrazdelki

- Dolžina
- Plošcina
- Razdalja
- Nagib
- Polmer
- Parameter
- DolžinaGlavneOsi
- PomožnaOs
- Ekscentričnost
- Integral

## Število

###
Dolžina

`Dolžina[vektor]`
  Dolžina vektorja

### Plošcina

`Plošcina[tocka A, tocka B, tocka C, ...]`
  Plošcina mnogokotnika,
  definiranega z danimi tockami

###
Razdalja

`Razdalja[točka A, točka B]`
  Razdalja med točko A in točko B

`Razdalja[točka A, premica p]`
  Normalna razdalja med točko A in premico p

`Razdalja[premica p, premica q]`
  Razdalja med premico p in premico q. Za premici, ki se sekata je ta razdalja 0, in je različna od 0 le za vzporedni premici.

###
Nagib

`Nagib[premica]`
  Nagib premice, ki ga program izriše kot spremljajoči trikotnik pod premico, ki ga lahko spreminjamo

###
Polmer

`Polmer[krožnica]`
  Polmer krožnice

###
Parameter

`Parameter[parabola]`
  Parameter parabole (razdalja med vodnico in goriščem parabole)

###
DolžinaGlavneOsi

`DolžinaGlavneOsi[stožnica]`
  Dolžina glavne osi stožnice (elise)

###
PomožnaOs

`PomožnaOs[stožnica]`
  Dolžina pomožne osi stožnice

###
Ekscentričnost

`Ekscentričnost[stožnice]`
  Ekscentričnost stožnice

###
Integral

`Integral[funkcija f, število a, število b]`
  Določeni integral funkcije f(x) od a do b. ta ukaz nariše ploščino, določeno z grafom funkcije f, x-osjo in daljicama a-f(a) in b-f(b)

Naprej: Koti Navzgor: Ukazi Nazaj: Splošni ukazi Kazalo Stvarno kazalo